{
  "area": [
    {
      "height": 26,
      "width": 22,
      "type": "match",
      "xpos": 793,
      "ypos": 59
    },
    {
      "ypos": 298,
      "xpos": 636,
      "type": "match",
      "width": 47,
      "height": 26
    }
  ],
  "properties": [],
  "tags": [
    "DESKTOP-xfce",
    "firefox_addon_install"
  ]
}